## runit-full-core-services-antix 0.1.0

=== debian/changelog ===
runit-full-core-services-antix (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:07:50 +0200
