## runit-full-core-services-antix 0.1.1

=== debian/changelog ===
runit-full-core-services-antix (0.1.1) unstable; urgency=medium

  * make sure we use live versions of scripts

 -- anticapitalista <antix@operamail.com>  Tue, 09 Mar 2021 16:05:52 +0200
