## runit-full-core-services-antix 0.1.2

=== debian/changelog ===
runit-full-core-services-antix (0.1.2) unstable; urgency=medium

  * edits to S17lm-sensors

 -- anticapitalista <antix@operamail.com>  Sun, 14 Mar 2021 23:16:35 +0200
