## runit-full-core-services-antix 0.1.3

=== debian/changelog ===
runit-full-core-services-antix (0.1.3) unstable; urgency=medium

  * remove /etc/init.d scripts

 -- anticapitalista <antix@operamail.com>  Thu, 07 Oct 2021 15:06:56 +0300
