## runit-full-core-services-antix 0.1.3.1

=== debian/changelog ===
runit-full-core-services-antix (0.1.3.1) unstable; urgency=medium

  * first attempt to clean up core scripts

 -- anticapitalista <antix@operamail.com>  Mon, 31 Jul 2023 17:30:39 +0300
