=== debian/control ===
Source: runit-full-core-services-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/runit-full-core-services-antix

Package: runit-full-core-services-antix
Architecture: all 
Depends: runit-init-antix, sysvinit-utils-antix, runit-core-services-antix
Replaces: initscripts, sysvinit-utils
Conflicts: initscripts, sysvinit-utils
Description: runit core service scripts (one-shot) for antiX full runit editions
