## runit-full-core-services-antix 0.1.3.1experimental1

=== debian/changelog ===
runit-full-core-services-antix (0.1.3.1experimental1) UNRELEASED; urgency=medium

  * Unofficial recompile to remove package conflicts with sysvinit

  -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000
