=== debian/control ===
Source: runit-full-core-services-antix
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/runit-full-core-services-antix

Package: runit-full-core-services-antix
Architecture: all 
Depends: runit-antix, runit-core-services-antix
Description: runit core service scripts (one-shot) for antiX full runit editions
